Wissens-Datenbank

Kompatibilität EasyKent und EasyBönninghausen 10 mit Win 98/ME

EasyKent 10 und EasyBönninghausen (EasyBHM) 10 laufen nicht unter Windows 98/ME. Nach Installation erscheint die Fehlermeldung CK-23 NGN file not found.


Benutzen Sie ein neueres Betriebssystem ab Win 2000 aufwärts, um EasyKent und EasyBHM in der Version 10 nutzen zu können.
 

Dies gilt nicht für EasyRep 10 mit einem Dongle


Entry from: 07.05.2008
This entry is located in category: Knowledge Easy-Programs